hsjl.net
当前位置:首页 >> php 5.2.17 >>

php 5.2.17

PHP5.2.1这是PHP的一个版本号, 这个版本号当时持续了好一段时间,将近三年左右,是个很不错的PHP版本,性能稳定,但由于WEB行业不断向前发展,事物更新,所以PHP为了推陈出新,不断坚持与时俱进,保持PHP血液永远新鲜; 现在的最新版本是PHP5.4.9;

这是你配置的环境,访问目录下有个默认php文件,文件内有句话是 echo phpinfo();

如果php安装目录里没有php5apache2_2.dll,一定是下载的版本不对。 去php官网下载,http://windows.php.net/download php 5.3.4有V9版和V6好几个版本。 网站左边有几段文字: Which version do I choose? If you are using PHP with Apache 1 or...

extension_dir = "./ext" 建议把路径写绝对路径 差不多就是这个样子的了!-_-||还是不会在后盾人上可以找到Qω⊙放心,多在后盾人翻腾翻腾,就会了Qω⊙

假如是windows中安装的php解压版,保存设备文件php.ini,其他直接覆盖新版就OK了

强烈建议官网下载,无需注册的,网站地址是: http://windows.php.net/download/#php-5.5 下面两段是64位的: VC11 x64 Non Thread Safe (2013-Oct-17 00:30:10) http://windows.php.net/downloads/releases/php-5.5.5-nts-Win32-VC11-x64.zip V...

PHP5.3以上的版本已经不支持mssql扩展,所以如果你需要和sql server通信需要到http://msdn.microsoft.com/en-us/sqlserver/ff657782.aspx 自行下载微软提供的The SQL Server Driver for PHP。

这个是phpinfo的输出结果,在你打开的那个php文件中找到如下的代码,删掉就好了。 phpinfo();如果还有其他问题,欢迎继续追问。

首先你要区分一下,php5.2和5.3的不同,php5.3的一些语法修改较大,非常不同,也就是5.2的一些程序能运行,有可能到了5.3就不能运行了。而php5.3下的程序可能在5.2下也不能运行。 现在最新的版本是5.5,一般用新不用旧的原则。

具体安装步骤 1.安装wamp程序包 完成后访问localhost,看到正常页面为止 2.打开apache配置文件 httpd.conf 将内容 # Include conf/extra/httpd-vhosts.conf 修改为 Include conf/extra/httpd-vhosts.conf 保存退出. 3.复制文件httpd-vhosts.conf...

网站首页 | 网站地图
All rights reserved Powered by www.hsjl.net
copyright ©right 2010-2021。
内容来自网络,如有侵犯请联系客服。zhit325@qq.com